/* BIG FELLA Custom CSS */

/*.smartlib-bottom-navbar {
    border-top: 5px solid #990033;
    border-bottom: 5px solid #990033;
}*/

body {
  padding-top: 50px;
}

/* ============ Facebook like and share ================= */
.fb-like .container {
  position: relative;
  padding: 0;
  padding-top: 55px;
}
.fb-like {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}
/* ============ END Facebook like and share ============= */

/* BIG FELLA COPYRIGHT */

.bf-cust-footer {
    background-color: #ffffff;
}
.bf-cust-footer p {
    color: #000000;
    text-align: center;
    font-size: 16px; /* was 12px */
}
.bf-cust-footer span a {
    color: #000000;
    font-size: 16px; /* was 12px */
}
.bf-cust-footer .container {
    text-align: center;
}
.footnote-links {
    color: #000000;
}

/* END BIG FELLA COPYRIGHT? */

[class*=" icon-"]:before, [class^=icon-]:before {
    font-family: FontAwesome !important;
}

.widget-title {
    text-align: center;
    border-radius: 50%;
}

.size-full .wp-image-353 .alignnone {
    text-align: center;
    border-radius: 50%;
}
/* Hide h1 on page */
.smartlib-page-header h1 {
  visibility: hidden;
}
/* End, hide h1 */
h1 {
    text-align: center;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
h1,
.h1 {
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  color: inherit;
}
h1 small,
.h1 small,
h1 .small,
.h1 .small {
  font-weight: normal;
  line-height: 1;
  color: #777777;
}
h1,
.h1 {
  margin-top: -100px;
  margin-bottom: 12.5px;
}
h1 small,
.h1 small,
h1 .small,
.h1 .small {
  font-size: 65%;
}
h1,
.h1 {
  font-size: 36px;
}
.jumbotron h1,
.jumbotron .h1 {
  color: inherit;
}
  .jumbotron h1,
  .jumbotron .h1 {
    font-size: 63px;
  }
@media (max-width: 768px) {
  .metaslider .smartlib-table-container .smartlib-table-cell h1 {
    margin-bottom: 0;
    font-size: 40px;
  }
@media (max-width: 480px) {
  .metaslider .smartlib-table-container .smartlib-table-cell h1 {
    font-size: 25px;
    margin-top: 0;
    margin-bottom: 5px;
  }
.smartlib-main-slider-container .slides li h1 {
  font-weight: 600;
  margin-bottom: 15px;
}
.comment-list article h1,
.comment-list .pingback h1,
.comment-list .trackback h1,
.comment-list .comment-body h1 {
  color: #777777;
}
/*HEADERS*/
h1 {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  color: #2c3f50;
  text-transform: uppercase;
}
h1 {
  font-size: 50px;
  margin-bottom: 40px;
  font-weight: 300;
}
@media (max-width: 768px) {
  h1 {
    font-size: 50px;
  }
}
@media (max-width: 480px) {
  h1 {
    font-size: 40px;
  }
}
/*main content container*/
@media (min-width: 992px) {
  .smartlib-content-container h1:first-child {
    margin-top: 0;
  }
}
/* LOOP & SINGLE
================================================== */
.smartlib-article-box h1,
.smartlib-page-container h1 {
  margin-top: 15px;
}
/* PAGE
================================================== */
.smartlib-page-header h1 {
  margin: -57px;
  padding: 0;
}
p {
  text-align: center;
}
/* Thumbnail Images on Hover
================================================== */
.thumbnail:hover {
    position:relative;
    top:-25px;
    left:-35px;
    width:500px;
    height:auto;
    display:block;
    z-index:999;
}
/* END - Thumbnail Images on Hover
================================================== */